Compatibiliteit FMP met oudere versies

Wellicht een open deur voor sommigen, maar soms is het handig om een reminder te hebben van welke functie je kan toepassen. Zit je met 17 te programmeren voor een klant waar gebruikers nog versie 14 gebruiken, dan is het soms nodig om even te spieken.

Dat kan via de help van FileMaker op in het Nederlands of als je het liever in het Engels opzoekt kan dat hier.